Updating debian/lxpanel.lintian-overrides for multiarch.
[debian/lxpanel.git] / debian / compat
index 7ed6ff8..ec63514 100644 (file)
@@ -1 +1 @@
-5
+9